<h2>My Heroes</h2>
<ul class="list-group list-group-numbered">
  <li class="group-list-item" *ngFor="let heroe of heroes">
    <button class="container" [routerLink]="'/heroe/'+ heroe.id">
      <div class="block__id">{{heroe.id}}</div>
      <div class="block__name">{{heroe.name}}</div>
    </button>
  </li>
</ul>
